# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 11 23:51:13 UTC 2017
pkgname = python2-xlwt
pkgver = 0.7.5-2
pkgdesc = Library to create spreadsheet files compatible with MS Excel 97/2000/XP/2003 XLS files
url = http://www.python-excel.org/
builddate = 1489276273
packager = Unknown Packager
size = 1383424
arch = any
license = BSD
depend = python2
makedepend = python2-setuptools
